@charset "UTF-8";

body {
    width: 100%;
    /*overflow-x: hidden;*/
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 0;
    text-align: justify;
line-break: strict;
overflow-wrap: break-word;
word-wrap: break-word;
}

img {
        max-width: 100%;
        height: auto;
    }

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
    
    
    .header_bg {
        background: #EFEFEF;
        box-sizing: border-box;
    }
    .header_wrap {
        position: relative;
        text-align: center;
        margin: 0 auto;
        width: 100%;
        max-width: 945px;
        padding: 2.535vw 0;
        box-sizing: border-box;
    }
    .header_logo {
        display: inline-block;
        width: 38.548vw;
    }
    .header_logo img {
        width: 100%;
    }
    .header_pr {
        display: inline-block;
        font-size: 0;
        position: absolute;
    	top: 50%;
    	right: 15px;
    	transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	width: 8.585%;
    }
    .header_pr img {
        width: 100%;
    }
    
    
    @media screen and (min-width: 440px) {
        .header_wrap {
            padding: 10px 0;
        }
        .header_logo {
            width: 179.598px;
        }
        .header_pr {
            width: 40px;
        }
    }
    
    
    @media screen and (min-width: 640px) {
        .header_logo {
            width: 210px;
        }
        .header_wrap {
            padding: 9.55px 0;
        }
    }
    
    
    
    .ft_line {
        display: inline-block;
        width: 100%;
        height: 1px;
        background: #cdcdcd;
        border: none;
    }
    
    
    
    
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    
    
    .pcfv_wrap {
        display: none;
    }
    .mainwrap {
        overflow: hidden;
    }
    .mainwrap img {
        width: 100%;
    }
    .mainwrap div, .mainwrap p, .mainwrap h2 {
        box-sizing: border-box;
    }
    .spfv_wrap {
        font-size: 0;
        position: relative;
    }
    .spfv_mv {
        position: relative;
        z-index: 1;
    }
    .spfv_img1 {
        position: absolute;
        z-index: 3;
        width: 70.2%;
        left: -21.5%;
        top: 20%;
        mix-blend-mode: multiply;
        animation: 2s spfv_img1_anime;
    }
    @keyframes spfv_img1_anime {
        0% {
            opacity: 0;
            transform: rotate(90deg);
        	-webkit-transform: rotate(90deg);
        	-ms-transform: rotate(90deg);
        }
        100% {
            opacity: 1;
            transform: rotate(0deg);
        	-webkit-transform: rotate(0deg);
        	-ms-transform: rotate(0deg);
        }
    }
    .spfv_img2 {
        position: absolute;
        z-index: 5;
        width: 100%;
        left: 0%;
        top: 83%;
        animation: 2.5s spfv_img2_anime;
    }
    @keyframes spfv_img2_anime {
        0% {
            opacity: 0;
            transform: translateY(50px);
        	-webkit-transform: translateY(50px);
        	-ms-transform: translateY(50px);
        }
        50% {
            opacity: 0;
            transform: translateY(50px);
        	-webkit-transform: translateY(50px);
        	-ms-transform: translateY(50px);
        }
        100% {
            opacity: 1;
            transform: translateY(0px);
        	-webkit-transform: translateY(0px);
        	-ms-transform: translateY(0px);
        }
    }
    .itr_wrap {
        background-position: left top;
        background-image: url(bg-sp.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 24% 20px 28px;
    }
    .itr_txt {
        margin: 0;
        font-size: 16px;
        font-weight: 600;
        color: #231815;
        line-height: 1.5066;
        animation: 2.5s itr_txt_anime;
    }
    @keyframes itr_txt_anime {
        0% {
            opacity: 0;
            transform: translateY(50px);
        	-webkit-transform: translateY(50px);
        	-ms-transform: translateY(50px);
        }
        50% {
            opacity: 0;
            transform: translateY(50px);
        	-webkit-transform: translateY(50px);
        	-ms-transform: translateY(50px);
        }
        100% {
            opacity: 1;
            transform: translateY(0px);
        	-webkit-transform: translateY(0px);
        	-ms-transform: translateY(0px);
        }
    }
    @media screen and (min-width: 640px) {
        .spfv_wrap {
            display: none;
        }
        .pcfv_wrap {
            display: block;
            position: relative;
            font-size: 0;
            z-index: 5;
            width: 140%;
            margin: 0 0 0 -20%;
        }
        .pcfv_mv {
            position: relative;
            z-index: 1;
            animation: 2s pcfv_mv_anime;
        }
        @keyframes pcfv_mv_anime {
            0% {
                opacity: 0;
            }
            100% {
                opacity: 1;
            }
        }
        .pcfv_img1 {
            position: absolute;
            z-index: 5;
            width: 33.4289%;
            left: 9%;
            top: 11%;
            animation: 2.5s pcfv_img1_anime;
        }
        @keyframes pcfv_img1_anime {
            0% {
                opacity: 0;
                transform: rotate(90deg);
            	-webkit-transform: rotate(90deg);
            	-ms-transform: rotate(90deg);
            }
            30% {
                opacity: 0;
                transform: rotate(90deg);
            	-webkit-transform: rotate(90deg);
            	-ms-transform: rotate(90deg);
            }
            100% {
                opacity: 1;
                transform: rotate(0deg);
            	-webkit-transform: rotate(0deg);
            	-ms-transform: rotate(0deg);
            }
        }
        .pcfv_img2 {
            position: absolute;
            z-index: 7;
            width: 48.58%;
            left: 50%;
            top: 94%;
            transform: translateX(-50%);
        	-webkit-transform: translateX(-50%);
        	-ms-transform: translateX(-50%);
        	animation: 3s pcfv_img2_anime;
        }
        @keyframes pcfv_img2_anime {
            0% {
                opacity: 0;
                transform: translate(-50%, 50px);
            	-webkit-transform: translate(-50%, 50px);
            	-ms-transform: translate(-50%, 50px);
            }
            50% {
                opacity: 0;
                transform: translate(-50%, 50px);
            	-webkit-transform: translate(-50%, 50px);
            	-ms-transform: translate(-50%, 50px);
            }
            100% {
                opacity: 1;
                transform: translate(-50%, 0px);
            	-webkit-transform: translate(-50%, 0px);
            	-ms-transform: translate(-50%, 0px);
            }
        }
        .pcfv_img3 {
            position: absolute;
            z-index: 5;
            width: 7.91%;
            right: 32.5%;
            top: 79%;
            animation: 3s pcfv_img3_anime;
        }
        @keyframes pcfv_img3_anime {
            0% {
                opacity: 0;
                transform: translateX(50px);
            	-webkit-transform: translateX(50px);
            	-ms-transform: translateX(50px);
            }
            50% {
                opacity: 0;
                transform: translateX(50px);
            	-webkit-transform: translateX(50px);
            	-ms-transform: translateX(50px);
            }
            100% {
                opacity: 1;
                transform: translateX(0px);
            	-webkit-transform: translateX(0px);
            	-ms-transform: translateX(0px);
            }
        }
        .pcfv_img4 {
            position: absolute;
            z-index: 2;
            width: 36.7%;
            right: 0%;
            top: 0%;
            opacity: .5;
        }
        .itr_wrap {
            position: relative;
            z-index: 11;
            padding: 12.5% 20px 30px;
            margin: 0 0 0;
            background: none;
        }
        .itr_txt {
            margin: 0 auto;
            max-width: 940px;
            font-size: 17.9px;
            line-height: 2;
            letter-spacing: .02em;
            animation: 3s itr_txt_anime;
        }
        .fv_wrap {
            position: relative;
        }
        .fv_wrap::before {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 70%;
            background-position: left top -50%;
            background-image: url(bg-pc.png);
            background-repeat: no-repeat;
            background-size: cover;
        }
        .pcfv_bar {
            position: absolute;
            z-index: 3;
        }
        .pcfv_bar1 {
            background: linear-gradient(180deg, #5c84ca 0%, #92cef8 100%);
            height: 21.96%;
            width: 1.3%;
            top: 0;
            right: 20.5%;
            animation: 3s pcfv_bar1_anime;
        }
        @keyframes pcfv_bar1_anime {
            0% {
                opacity: 0;
                transform: translateY(-100px);
            	-webkit-transform: translateY(-100px);
            	-ms-transform: translateY(-100px);
            }
            50% {
                opacity: 0;
                transform: translateY(-100px);
            	-webkit-transform: translateY(-100px);
            	-ms-transform: translateY(-100px);
            }
            100% {
                opacity: 1;
                transform: translateY(0px);
            	-webkit-transform: translateY(0px);
            	-ms-transform: translateY(0px);
            }
        }
        .pcfv_bar2 {
            background: linear-gradient(-90deg, #5c84ca 0%, #92cef8 100%);
            height: 4.28%;
            width: 35%;
            top: 104%;
            right: 0%;
            animation: 3s pcfv_bar2_anime;
        }
        @keyframes pcfv_bar2_anime {
            0% {
                opacity: 0;
                transform: translateX(100px);
            	-webkit-transform: translateX(100px);
            	-ms-transform: translateX(100px);
            }
            50% {
                opacity: 0;
                transform: translateX(100px);
            	-webkit-transform: translateX(100px);
            	-ms-transform: translateX(100px);
            }
            100% {
                opacity: 1;
                transform: translateX(0px);
            	-webkit-transform: translateX(0px);
            	-ms-transform: translateX(0px);
            }
        }
    }
    
    
    .block1_wrap {
        position: relative;
        padding: 0 10px;
        margin: 20px 0;
    }
    .block1_wrap::before {
        content: "";
        position: absolute;
        width: 100%;
        height: calc(100% - 30px);
        top: 50%;
    	left: 50%;
    	transform: translate(-50%, -50%);
    	-webkit-transform: translate(-50%, -50%);
    	-ms-transform: translate(-50%, -50%);
    	background: linear-gradient(135deg, #f7fbfe 0%, #ddedfe 100%);
    }
    .block1 {
        position: relative;
        z-index: 5;
        background: #fff;
        border-radius: 12px;
        box-shadow: 0 0 10px rgba(0,0,0,.2);
        padding: 20px 10px;
        margin: 0 auto;
        max-width: 1050px;
    }
    .lv2_wrap {
        text-align: center;
        position: relative;
        margin: 0 0 20px;
        padding: 0 47px;
    }
    .lv2_wrap::before, .lv2_wrap::after {
        content: "";
        position: absolute;
        z-index: 3;
        display: inline-block;
        width: 47.5px;
        padding-top: 47.96%;
        top: 50%;
    	transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	background-position: center;
    	background-repeat: no-repeat;
    	background-size: contain;
    }
    .lv2_wrap::before {
        left: 0;
        background-image: url(l.png);
    }
    .lv2_wrap::after {
        right: 0;
        background-image: url(r.png);
    }
    .lv2 {
        font-size: 19px;
        line-height: 1.275;
        color: #0065a9;
        position: relative;
        z-index: 5;
        margin: 0;
    }
    .lv2 > span {
        color: #eb6100;
    }
    .width1 {
        padding: 0 15px;
    }
    .prof_wrap {
        text-align: center;
        font-size: 0;
        margin: 0 0 44px;
    }
    .prof {
        display: inline-block;
        width: 80%;
        position: relative;
    }
    .prof_bar {
        display: inline-block;
        width: 80%;
        height: 12px;
        position: absolute;
        transition: 2s;
    }
    .prof_bar1 {
        background: #eb6100;
        left: 35%;
        bottom: -12px;
        opacity: 0;
    }
    .prof_bar_on.prof_bar1 {
        left: -5%;
        opacity: 1;
    }
    .prof_bar2 {
        background: #0065a9;
        right: 35%;
        bottom: -24px;
        opacity: 0;
    }
    .prof_bar_on.prof_bar2 {
        right: -5%;
        opacity: 1;
    }
    .textstyle1 {
        font-size: 16px;
        line-height: 1.48148;
        margin: 0;
    }
    .bnr1 {
        font-size: 0;
        position: relative;
        margin: 30px 0 0;
    }
    .bnr1_bar {
        display: inline-block;
        width: 50%;
        height: 12px;
        position: absolute;
        transition: 2s;
    }
    .bnr1_bar1 {
        background: #eb6100;
        left: 40%;
        bottom: -12px;
        opacity: 0;
    }
    .bnr1_bar_on.bnr1_bar1 {
        opacity: 1;
        left: 20%;
    }
    .bnr1_bar2 {
        background: #0065a9;
        right: 40%;
        bottom: -24px;
        opacity: 0;
    }
    .bnr1_bar_on.bnr1_bar2 {
        opacity: 1;
        right: 20%;
    }
    .block1_3 {
        padding-bottom: 40px;
    }
    .block1_4 {
        padding-bottom: 50px;
    }
    .bnr2 {
        position: relative;
        margin: 30px 0 0;
        font-size: 0;
    }
    .bnr2_bar {
        display: inline-block;
        width: 50%;
        height: 12px;
        position: absolute;
        transition: 2s;
    }
    .bnr2_bar1 {
        background: #eb6100;
        left: 50%;
        bottom: -12px;
        opacity: 0;
    }
    .bnr2_bar_on.bnr2_bar1 {
        opacity: 1;
        left: 20%;
    }
    .bnr2_bar2 {
        background: #0065a9;
        right: 50%;
        bottom: -24px;
        opacity: 0;
    }
    .bnr2_bar_on.bnr2_bar2 {
        opacity: 1;
        right: 20%;
    }
    .gr1{
        position: relative;
        margin: 45px 0;
        font-size: 0;
    }
    @media screen and (min-width: 640px) {
        .block1_wrap {
            margin: 50px 0;
        }
        .block1_wrap::before {
            background-image: url(bg1.png);
            background-position: center top;
            background-repeat: no-repeat;
            background-size: cover;
        }
        .block1_wrap.bg_re::before {
            background-image: url(bg2.png);
        }
        .br-sp {
            display: none;
        }
        .block1 {
            padding: 50px 20px 20px;
        }
        .block1_1, .block1_2 {
            padding-bottom: 50px;
        }
        .block1_3 {
            padding-bottom: 80px;
        }
        .block1_4 {
            padding-bottom: 80px;
        }
        .lv2_wrap {
            margin: 0 auto 40px;
            max-width: 935px;
            padding: 0 123px;
        }
        .lv2_wrap::before, .lv2_wrap::after {
            width: 123.356px;
        }
        .lv2 {
            font-size: 38px;
        }
        .prof_wrap {
            width: 350px;
            float: right;
            margin: 0 0 40px 40px;
        }
        .prof {
            width: 100%;
        }
        .prof_bar {
            height: 14px;
        }
        .prof_bar1 {
            bottom: -14px;
        }
        .prof_bar2 {
            bottom: -28px;
        }
        .width1 {
            padding: 0 45px;
        }
        .textstyle1 {
            font-size: 18px;
            line-height: 1.722;
        }
        .bnr1_bar {
            width: 281px;
            max-width: 50%;
            height: 14px;
        }
        .bnr1_bar1 {
            left: 50%;
            bottom: -14px;
        }
        .bnr1_bar_on.bnr1_bar1 {
            left: 32%;
        }
        .bnr1_bar2 {
            right: 50%;
            bottom: -28px;
        }
        .bnr1_bar_on.bnr1_bar2 {
            right: 32%;
        }
        .bnr2 {
            margin: 60px auto 0;
            max-width: 735px;
        }
        .bnr2_bar {
            width: 281px;
            max-width: 50%;
            height: 14px;
        }
        .bnr2_bar1 {
            left: 50%;
            bottom: -14px;
        }
        .bnr2_bar_on.bnr2_bar1 {
            left: 24%;
        }
        .bnr2_bar2 {
            right: 50%;
            bottom: -28px;
        }
        .bnr2_bar_on.bnr2_bar2 {
            right: 24%;
        }
    }
    
    
    .altxt {
        font-size: 12px;
        text-align: center;
        padding: 10px 5px 40px;
        margin: 0;
    }
    .btn_wrap {
        position: relative;
        z-index: 5;
        text-align: center;
    }
    .btn {
        display: inline-block;
        width: 100%;
        max-width: 449px;
    }
    .footer_wrap {
        background: #f0f4f4;
        text-align: center;
        padding: 180px 20px 45px;
        position: relative;
        margin: -150px 0 0;
        z-index: 1;
    }
    .footer_logo {
        font-size: 0;
        margin: 0 0 30px;
    }
    .footer_logo img {
        width: 236px;
    }
    .footer_h {
        font-size: 18px;
        margin: 0 0 1px;
    }
    .footer_txt {
        font-size: 16px;
        line-height: 1.9;
        margin: 0;
    }
    @media screen and (min-width: 640px) {
        .footer_wrap {
            padding: 240px 20px 45px;
            margin: -200px 0 0;
        }
    }
    
    
    .inview_fade2 {
        opacity: 0;
        transform: translateY(-60px);
    	-webkit-transform: translateY(-60px);
    	-ms-transform: translateY(-60px);
    }
    .inview_fade2_on {
        animation: 2s inview_fade2_anime;
        opacity: 1;
        transform: translateY(0);
    	-webkit-transform: translateY(0);
    	-ms-transform: translateY(0);
    }
    @keyframes inview_fade2_anime {
        0% {
            opacity: 0;
            transform: translateY(-60px);
        	-webkit-transform: translateY(-60px);
        	-ms-transform: translateY(-60px);
        }
        100% {
            opacity: 1;
            transform: translateY(0);
        	-webkit-transform: translateY(0);
        	-ms-transform: translateY(0);
        }
    }



















